OpenVDB 13.0.0

Loading...
Searching...
No Matches
EllipseIndicies Struct Reference

`#include <openvdb/points/impl/PointRasterizeEllipsoidsSDFImpl.h>`

## Public Member Functions
| EllipseIndicies (const points::AttributeSet::Descriptor &desc, const std::string &rotation, const std::string &pws, const bool xformIsQuat)
bool | hasWorldSpacePosition () const

## Public Attributes
const size_t | xform
const size_t | positionws

## Constructor & Destructor Documentation

## ◆ EllipseIndicies()

EllipseIndicies | ( | const points::AttributeSet::Descriptor & | desc,
|  | const std::string & | rotation,
|  | const std::string & | pws,
|  | const bool | xformIsQuat )
| inline

## Member Function Documentation

## ◆ hasWorldSpacePosition()

bool hasWorldSpacePosition | ( |  | ) | const
| inline

## Member Data Documentation

## ◆ positionws

const size_t positionws

## ◆ xform

const size_t xform